openSUSE Security Update : Mesa (openSUSE-SU-2013:1188-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Mesa was updated to fix a security problem in the Intel drivers, where
potentially remote attackers via 3D models could inject code.

(CVE-2013-1872 - i965: fix problem with constant out of bounds access
(bnc #828007).)

See also :

http://lists.opensuse.org/opensuse-updates/2013-07/msg00046.html
https://bugzilla.novell.com/show_bug.cgi?id=828007

Solution :

Update the affected Mesa packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75083 ()

Bugtraq ID:

CVE ID: CVE-2013-1872

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now